Subject: [os2genau_digest] No. 1526
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 1 Aug 2007 00:00:46 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 31 July 2007
 Number  1526
**************************************************

Subjects for today
 
1   Labels : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Labels : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  Labels : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  Labels : Alan Duval <amoht at westnet dot com dot au>
5  Re:  Labels : bokeny at earthlink dot net

**= Email   1 ==========================**

Date:  Tue, 31 Jul 2007 18:12:29 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Labels

Hi,

Has anyone used an eCS compatible program to create CD labels?
If so, which one and how good is it?
Probably Maul publisher would do the job but it's a bit expensive.
I've played around with Open Office but it's too involved if one wants 
graphics, text and logos added.

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 31 Jul 2007 18:30:54 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Labels

Alan Duval wrote:
> Hi,
>
> Has anyone used an eCS compatible program to create CD labels?
> If so, which one and how good is it?
> Probably Maul publisher would do the job but it's a bit expensive.
> I've played around with Open Office but it's too involved if one wants 
> graphics, text and logos added.
>
> Regards,
>
> Alan Duval 
Hi Alan,

Not having a printer that can print CD-labels, i don't have any 
experience with it -- but there is a functional CD-label maker included 
with RSJ CDWriter, at least as far back as version 5.53, RSJ is 
currently at Version 6.xx.

 From the Help for RSJ CD-cover editor;

    RSJ CD Cover Print

    RSJ CD Cover Print is an application that allows you to quickly
    create and print cover sheets for CD jewel cases and CD labels.

    The main window consists of four tabs:

    Titles is used to edit the CD's title, artist and track titles

    Front provides a print preview for the front cover of the jewel case

    Back provides a print preview for the back cover of the jewel case

    CD Label provides a print preview for the CD label

    (Quick Reference - hyperlink)

    Note:
    Pinting CD labels only makes sense if you have special CD label
    sheets; those sheets usually come with a tool that helps centering
    the label on the CD. RSJ CD Cover Print provides a  label
    positioning aid that helps you to determine the exact position of
    the CD label on the sheet. 

Ed Durrant may be able to suggest alternatives.

HTH

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 31 Jul 2007 19:19:32 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Labels

<quote who="Alan Duval">
> Hi,
>
>
> Has anyone used an eCS compatible program to create CD labels?
> If so, which one and how good is it?
> Probably Maul publisher would do the job but it's a bit expensive.
> I've played around with Open Office but it's too involved if one wants
> graphics, text and logos added.

for all labels, Smack is what I use

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Tue, 31 Jul 2007 22:50:46 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Labels

Mike O'Connor wrote:

> Hi Alan,
>
> Not having a printer that can print CD-labels, i don't have any 
> experience with it -- but there is a functional CD-label maker 
> included with RSJ CDWriter, at least as far back as version 5.53, RSJ 
> is currently at Version 6.xx.
>
> From the Help for RSJ CD-cover editor;
>
>    RSJ CD Cover Print
>
>    RSJ CD Cover Print is an application that allows you to quickly
>    create and print cover sheets for CD jewel cases and CD labels.
>
>    The main window consists of four tabs:
>
>    Titles is used to edit the CD's title, artist and track titles
>
>    Front provides a print preview for the front cover of the jewel case
>
>    Back provides a print preview for the back cover of the jewel case
>
>    CD Label provides a print preview for the CD label
>
>    (Quick Reference - hyperlink)
>
>    Note:
>    Pinting CD labels only makes sense if you have special CD label
>    sheets; those sheets usually come with a tool that helps centering
>    the label on the CD. RSJ CD Cover Print provides a  label
>    positioning aid that helps you to determine the exact position of
>    the CD label on the sheet.
> Ed Durrant may be able to suggest alternatives.

 Hi Mike,

I have RSJ and didn't know there was a CD label printing program in it. 
Checked it out but it doesn't have enough features to make classy 
labels. It's OK for simple labels but I want to be able to use layers to 
achieve the effects I want.
Thanks for the info. I think that I'll buy the Smack software that 
Voytek mentioned as that seems to have more features.

Regards,

Alan

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 31 Jul 2007 09:04:28 -0400
From:  bokeny at earthlink dot net
Subject:  Re:  Labels

I know two other label creaters for OS/2, c-Side and LabelA

--
Zoltan Bokeny 
bokeny at earthlink dot net
Fayetteville, North Carolina

I will not shop at "Wal-Mart Stores, Inc. of China"!

----------------------------------------------------------------------------------